body{
	background-color:#EEE;
}
/*#home h2 span{ display:inline; }*/
#home h2{ font-size:2em; }

.navbar {
	background-color:rgba(0,0,0,0.5);
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	background-color:rgba(242,139,105,0.85);
}

.reference-card .ref-left{
	background-color:#22212F;
	position:absolute;
	left:0; bottom:0; top:0;
	width:300px;
	text-align:center;
	padding:20px;
	color:#FFF;
}
.reference-card .ref-content{
	padding:15px 15px 15px 320px;
}